BSON_APPEND_DOCUMENT_END(3)

NAME
bson_append_document_end - bson_append_document_end()

SYNOPSIS

bool
bson_append_document_end (bson_t *bson, bson_t *child);

PARAMETERS

•   bson: A bson_t.

•   child: The child bson_t initialized in a call to bson_append_document_begin().

DESCRIPTION

The bson_append_document_end() function shall complete the appending of a document with bson_append_document_begin(). child is invalid after calling this function.

RETURNS

Returns true if successful.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc